Bug 43290 - Product pages take user to old store
Product pages take user to old store
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-06-02 14:48 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-02 14:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-02 14:48:16 EDT
Description of Problem:
Attempting to purchase an item from the description pages puts the items in
the cart of the old store

How Reproducible:

Steps to Reproduce:
1. Log into
2. Click on the "Buy Now" icon and notice that the product gets put in the
   cart for the old store

Actual Results:
Get the display at the top right of the page showing there is now 1 item in
your cart.

Expected Results:
Should get taken to the IC basket page.

Additional Information:
Comment 1 Cameron Prince 2001-06-07 12:28:45 EDT
The product pages outside of Interchange must be updated to use new order links
such as:

a href="/cgi-bin/store/ord/basket.html?mv_order_item=RH32000US&mv_action=refresh"

This is not a New Store bug.

Note You need to log in before you can comment on or make changes to this bug.